CVE-1999-1162
CVSS6.4
发布时间 :1993-05-24 00:00:00
修订时间 :2008-09-05 16:18:52
NMCO    

[原文]Vulnerability in passwd in SCO UNIX 4.0 and earlier allows attackers to cause a denial of service by preventing users from being able to log into the system.


[CNNVD]SCO UNIX passwd服务拒绝漏洞(CNNVD-199305-001)

        SCO UNIX 4.0和早期版本中passwd存在漏洞。攻击者可以通过阻止用户登录到系统中导致服务拒绝。

- CVSS (基础分值)

CVSS分值: 6.4 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/o:sco:open_desktop:1.1
cpe:/o:sco:unix:4.0
cpe:/o:sco:open_desktop:2.0

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-1999-1162
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-1999-1162
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-199305-001
(官方数据源) CNNVD

- 其它链接及资源

http://www.cert.org/advisories/CA-1993-08.html
(VENDOR_ADVISORY)  CERT  CA-1993-08
http://www.iss.net/security_center/static/542.php
(UNKNOWN)  XF  sco-passwd-deny(542)

- 漏洞信息

SCO UNIX passwd服务拒绝漏洞
中危 未知
1993-05-24 00:00:00 2005-05-02 00:00:00
远程  
        SCO UNIX 4.0和早期版本中passwd存在漏洞。攻击者可以通过阻止用户登录到系统中导致服务拒绝。

- 公告与补丁

        

- 漏洞信息

7630
SCO UNIX passwd Utility Login DoS
Denial of Service
Loss of Availability

- 漏洞描述

Unknown or Incomplete

- 时间线

1993-05-23 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站